<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">vista da agenda</text>
      <target FeatureID="-1" href="FSCA_HLP_AGENDA.html">Vista da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">agenda, vista diária</text>
      <target FeatureID="-1" href="FSCA_HLP_DAY.html">Vista diária da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">agenda, vista mensal</text>
      <target FeatureID="-1" href="FSCA_HLP_MONTH.html">Vista mensal da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">agenda, vista de tarefas</text>
      <target FeatureID="-1" href="FSCA_HLP_TODO.html">Vista de tarefas da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">agenda, vista semanal</text>
      <target FeatureID="-1" href="FSCA_HLP_WEEK.html">Vista semanal da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições da agenda</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Definições da Agenda</target>
   </keywords>
</keywords>